import { registerAs } from '@nestjs/config';

export const server = registerAs('server', () => ({
  gatewayPort: Number(process.env.GATEWAY_PORT || 8256),
  statusPort: Number(process.env.PORT || 8255),
  corsOrigin: process.env.CORS_ORIGIN || '*',
}));
