import { Module } from '@nestjs/common';
import { EventsGateway } from './events.gateway';
import { PlayerModule } from 'src/player/player.module';
import { WorldModule } from 'src/world/world.module';

@Module({
  imports: [PlayerModule, WorldModule],
  providers: [EventsGateway],
})
export class EventsModule {}
