import { Module } from '@nestjs/common';
import { WorldService } from './world.service';
import { PlayerModule } from 'src/player/player.module';
import { ConfigModule } from '@nestjs/config';
import { HttpModule } from '@nestjs/axios';
import { PhysicsService } from './physics.service';

@Module({
  imports: [PlayerModule, ConfigModule, HttpModule],
  providers: [WorldService, PhysicsService],
  exports: [WorldService],
})
export class WorldModule {}
