import { Module } from '@nestjs/common';
import { EventsModule } from './events/events.module';
import { ConfigModule } from '@nestjs/config';
import { world } from './config/world.config';
import { server } from './config/server.config';

@Module({
  imports: [
    ConfigModule.forRoot({
      load: [server, world],
    }),
    EventsModule,
  ],
})
export class AppModule {}
