import { Module } from '@nestjs/common';
import { PlayerAuthService } from './player-auth.service';
import { PlayerStoreService } from './player-store.service';

@Module({
  providers: [PlayerAuthService, PlayerStoreService],
  exports: [PlayerAuthService, PlayerStoreService],
})
export class PlayerModule {}
